Subject: [IGSMAIL-1483] Hartebeesthoek (HRAO) outage
From: Keith F. Stark
Date: Mon, 25 Nov 1996 9:45:08 PST

******************************************************************************
IGS Electronic Mail      Mon Nov 25  9:45:08 PST 1996      Message Number 1483
******************************************************************************

Author: Keith F. Stark
Subject: Hartebeesthoek (HRAO) outage

The receiver at HRAO has stopped tracking due to a problem with the
internal oscillator. The site will be down until we can get a
replacement receiver to South Africa. We apologize for any inconvenience.

Regards,
Keith F. Stark

[Mailed From: Keith F. Stark <[email-masked]>]